FFB(4x)

NAME
ffb - SUNFFB video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "sunffb"
  ...
EndSection

DESCRIPTION
ffb is an Xorg driver for Sun Creator, Creator 3D and Elite 3D video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The ffb driver supports...

CONFIGURATION DETAILS
Please refer to xorg.conf(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
Xorg(1), xorg.conf(5), xorgconfig(1), Xserver(1), X(7x)

AUTHORS
Authors include: Jakub Jelinek <jakub@redhat.com>, David S. Miller <davem@redhat.com>, Michal Rehacek <majkl@iname.com>